/*
Theme Name: Seoz Child
Theme URI: http://demo.bravisthemes.com/seoz
Template: seoz
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description: Seoz – come with a best WordPress theme for SEO company. Seoz has a great and clean design specifically designed for marketing services like SEO, marketing, digital, website analytics, optimization, link building, etc.
Tags: creative,digital agency,digital marketing,marketing,online marketing wordpress theme,ranking,rtl supported wordpress theme,seo,seo company,seo optimized,seo theme,seo website wordpress theme,SEO WordPress theme,social media
Version: 1.0.0.1769450152
Updated: 2026-01-26 17:55:52

*/

.client-b-logo .pxl-item--image {
	border: 1px solid #ddd;
	border-radius: 12px;
}

.custom-faq .pxl-accordion--title {
    line-height: 1.5 !important;
    padding: 20px 0;
}

.service-list .pxl-post--icon img {
	width: 50px;
}